a:link {  text-decoration: none; font-weight: normal; color: #FFFF66}
a:visited {  text-decoration: none; font-weight: normal; color: #FFFF99}
a:hover {  text-decoration: underline; color: #FFFFFF; font-weight: normal}
body {  font-family: Arial, Helvetica, sans-serif}
table {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.table-bar {  border-color: #FFFFFF black; background-color: #666666; border-style: solid; border-top-width: 1px; border-bottom-width: 1px}
